@font-face {
 font-family: 'NanumSquare';
 src: url(../../skin/font/NanumSquareR.eot);
 src: url(../../skinfont/NanumSquareR.eot?#iefix) format('embedded-opentype'),
      url(../../skinfont/NanumSquareR.woff) format('woff'),
      url(../../skinfont/NanumSquareR.ttf) format('truetype');
}


@keyframes marquee {
	from { transform: translateX(0); }
	to { transform: translateX(-50%); }
}
*{ margin:0px }

html{}
body{ background-color:#ffffff; color:#666666; line-height:100%; word-wrap:break-word; word-break:break-all; }
body,input,textarea,select,table,button{ font-size:14px; font-family:'µ¸¿ò',Dotum,'±¼¸²',Gulim,Apple-Gothic,sans-serif; }
*{ -webkit-text-size-adjust:none; }
ul,ol,li{ list-style:none; }
a:link { text-decoration:none;color:#8B8B8B; }

.relative { position:relative; top:0; left:0; }

.wrap { margin:0 auto; overflow:hidden; width:100%; max-width:1000px; }





/*»ó´Ü¸Þ´º*/
.navi {position:fixed; display:table; top:0; width:100%; max-width:1000px; background:#fff; border-bottom:1px solid #e5e5e5; z-index:100;}
.navi .logo { float:left; width:100%; text-align:center; padding:10px 0; border-bottom:1px solid #0c4da2;}
.navi .logo img { width:130px; }
.navi .navigroup { float:left; width:100%; padding:13px 0; margin:0; }
.navi .navigroup ul { width:100%; padding:0; margin:0; font-size:0; line-height:0; text-align:center; }
.navi .navigroup li { display:inline-block; *display:inline; width:25%; text-align:center; margin:0;
							   font-family:'NanumSquare','Nanum Gothic','³ª´®°íµñ'; font-size:14px; font-weight:400; color:#000; line-height:14px;}
.navi .navigroup a,
.navi .navigroup a:visited,
.navi .navigroup a:hover { font-family:'NanumSquare','Nanum Gothic','³ª´®°íµñ'; font-size:14px; font-weight:400; color:#000; }










.bottom { display:table; top:0; width:100%; max-width:1000px; background:url('../images/footer_shadowbg.jpg') repeat-x center top; padding:20px 0 0; border-top:1px solid #e5e5e5;}
.bottom .logo { clear:both; width:100%; text-align:center; }
.bottom .logo img { width:80px; }
.bottom .copyright { clear:both; width:100%; text-align:center; padding:10px 0 20px; border-bottom:1px solid #e5e5e5;
					 font-family:'NanumSquare','Nanum Gothic','³ª´®°íµñ'; font-size:11px; font-weight:400; color:#666; line-height:120%; }
.bottom .footerbtn { width:100%; text-align:center; padding:10px 0; border-top:1px solid #ffffff; }
.bottom .footerbtn a,
.bottom .footerbtn a:visited,
.bottom .footerbtn a:hover { font-family:'NanumSquare','Nanum Gothic','³ª´®°íµñ'; font-size:11px; font-weight:400; color:#666; }





/*ÀÌ¹ÌÁö*/
.images { clear:both; width:100%; max-width:1000px; margin-top:130px;}

.main_contents a,
.main_contents a:hover,
.main_contents a:visited {text-decoration:none;}
.main_contents {display:table; width:100%; max-width:1000px;  text-align:center; font-size:0;}

.main_contents .boxgroup {display:inline-block; *display:inline; width:33.3%;margin:0 -1px; padding:0; background:#fff; border:1px solid #e5e5e5; border-bottom:none;}
.main_contents .boxgroup .boximg {width:100%; height:auto; overflow:hidden;}
.main_contents .boxgroup .boximg img {width:100%; -webkit-transform:scale(1); -ms-transform:scale(1); transform:scale(1); transition:all .2s ease; -webkit-transition:all .2s ease;}
.main_contents .boxgroup:hover .boximg img {-webkit-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1);}
.main_contents .boxgroup .boxtitle_e {width:100%; font-family:'NanumSquare','Nanum Gothic','³ª´®°íµñ'; font-size:20px; line-height:30px;  font-weight:400; color:#0c4da2; padding:10px 0 0 0;}
.main_contents .boxgroup .boxtitle_k {width:100%; font-family:'NanumSquare','Nanum Gothic','³ª´®°íµñ'; font-size:13px; line-height:20px;  font-weight:400; color:#000; padding:0;}
.main_contents .boxgroup .detailview {display:table; width:100%; font-family:'Nanum Gothic','³ª´®°íµñ'; font-size:20px; line-height:20px;  font-weight:400; color:#999; margin:10px 0;}


.partners {display:table; width:100%; max-width:1000px;  text-align:center; border-top:1px solid #e5e5e5; padding:20px 0;}
.partners .title {width:100%; font-family:'NanumSquare','Nanum Gothic','³ª´®°íµñ'; font-size:25px; line-height:30px;  font-weight:400; color:#000; padding:0 0 20px;}
.partners .partnerslist {width:100%;}
.partners .partnerslist ul {padding:0; margin:0; font-size:0; text-align:center;}
.partners .partnerslist li {display:inline-block; *display:inline; padding:0 10px;}
.partners .partnerslist img {height:20px; transition:all .2s ease; -webkit-transition:all .2s ease;}
.partners .partnerslist {position:relative; width:100%;}
.partners_n .partnerslist {height:30px;}
.partners .partnerslist ul {padding:0; margin:0; font-size:0; text-align:center;}
.partners_n .partnerslist ul {position:absolute; top:0; left:0; height:100%; font-size:0; text-align:left; white-space:nowrap; will-change:transform; animation:marquee 20s linear infinite; z-index:1;}
.partners .partnerslist li {display:inline-block; *display:inline; padding:0 10px;}
.partners_n .partnerslist li {height:100%;}
.partners .partnerslist img {height:100%; transition:all .2s ease; -webkit-transition:all .2s ease;}
	.partners_n .partnerslist li img {height:100%;}


/*¼­ºêÄÁÅÙÃ÷*/
.subimages { display:table; width:100%; max-width:1000px;  margin-top:130px;}
.subimg01 { background:url('../images/sub_images01.jpg') no-repeat center bottom; background-size:100%; }
.subimg02 { background:url('../images/sub_images02.jpg') no-repeat center bottom; background-size:100%; }
.subimg03 { background:url('../images/sub_images03.jpg') no-repeat center bottom; background-size:100%; }
.subimages .cellbg {clear:both; width:100%; text-align:center;}
.subimages .subtitle_e {clear:both; width:100%; text-align:center; font-family:'NanumSquare','Nanum Gothic','³ª´®°íµñ'; font-size:30px; font-weight:400; color:#000; padding:50px 0; text-shadow:0 0 3px rgba(255,255,255,1); }


.contents {position:relative; display:table;  width:100%; min-height:300px; padding:60px 0 30px;}


.inquiry_btn {position:fixed; bottom:10px; right:10px;  z-index:30;}
	.inquiry_btn a {display:block; text-decoration:none; font-family:'NanumSquare','Nanum Gothic','³ª´®°íµñ'; border-radius:10px; font-size:13px; line-height:25px; font-weight:400; color:#fff; text-align:center; background:#0c4da2; border:1px solid rgba(255,255,255,.5); padding:7px; box-shadow:0 0 3px rgba(0,0,0,.3); }
	.inquiry_btn i {font-size:16px;}

.subimg01 .inquiry_btn,
.subimg03 .inquiry_btn {display:none;}




/*¼­ºê¸Þ´º*/
.submenu { position:absolute; top:244px; display:table; width:100%; text-align:center; max-width:1000px; padding:0; background:#fff; border-bottom:1px solid #e5e5e5; z-index:5;}
.submenu.fixmenu {position:fixed; top:130px;}
.submenu ul { padding:0; margin:0; font-size:0; }
.submenu li { display:inline-block; *display:inline; width:20%; font-family:'NanumSquare','Nanum Gothic','³ª´®°íµñ'; font-weight:400; padding:0; margin:0; }
.submenu02 li { width:33.33%; }
.submenu02 li:nth-child(1),
.submenu02 li:nth-child(2) {width:50%; border-bottom:1px solid #e5e5e5; }
.submenu a,
.submenu a:visited,
.submenu a:hover { font-family:'NanumSquare','Nanum Gothic','³ª´®°íµñ'; font-size:.8rem; font-weight:400; letter-spacing:-.08rem; color:#666; line-height:2.3rem; margin:0; padding:0; }
.submenu .on { background:#0c4da2;}
.submenu .on a,
.submenu .on a:visited,
.submenu .on a:hover { color:#fff; }



.store { width:100%; }